View Issue Details

IDProjectCategoryView StatusLast Update
0002742KCleanerBugpublic2015-06-07 13:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86OSWindows XP ProfessionalOS VersionSP3
Product Version2.3 
Target VersionFixed in Version2.4.2 
Summary0002742: GUI problems with 120 DPI
DescriptionWhen the system is set to 120 DPI, the SUMo interface presents a real problem. For example, the scrollbar does not appear at all. The legend in the upper-right corner is also cut off.
TagsNo tags attached.

Relationships

related to 0000720 resolvedKyle_Katarn SUMo GUI problems with 120 DPI 
related to 0001981 resolvedKyle_Katarn KCleaner not all details on window are shown 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-01-01 23:24 Kyle_Katarn New Issue
2015-01-01 23:24 Kyle_Katarn Status new => assigned
2015-01-01 23:24 Kyle_Katarn Assigned To => Kyle_Katarn
2015-01-01 23:24 Kyle_Katarn Issue generated from: 0000720
2015-01-01 23:24 Kyle_Katarn Relationship added related to 0000720
2015-01-01 23:24 Kyle_Katarn Project SUMo => KCleaner
2015-01-10 13:47 Kyle_Katarn Status assigned => resolved
2015-01-10 13:47 Kyle_Katarn Fixed in Version => 2.4.2
2015-01-10 13:47 Kyle_Katarn Resolution open => fixed
2015-06-07 13:42 Kyle_Katarn Relationship added related to 0001981